[LIST]
Chess1=KAWAI
Chess2=QQ
Chess3=FLAG
Chess4=ANI
Chess5=STAR
Chess6=CUTE

[KAWAI]
Width=32
Height=32
BigWidth=40
BigHeight=50
MaxNum=32
Name=神奇宝贝
TextureName=Kawai.png

[QQ]
Width=32
Height=32
BigWidth=40
BigHeight=50
MaxNum=32
ShowCard=1
Name=卡通头像
TextureName=qq.png

[FLAG]
Width=48
Height=48
BigWidth=48
BigHeight=48
MaxNum=32
ShowCard=0
Name=国旗
TextureName=Flag.png

[ANI]
Width=48
Height=48
BigWidth=49
BigHeight=49
MaxNum=32
ShowCard=0
Animation=1
AlwaysAnimation=0
Name=卡通头像
TextureName=Data\Ani.llk

[STAR]
Width=40
Height=40
BigWidth=46
BigHeight=50
MaxNum=32
Name=星座
TextureName=Star.png

[CUTE]
Width=44
Height=44
BigWidth=46
BigHeight=50
MaxNum=32
Name=Cute
TextureName=cute.png

[KAWAI_SMALL]
Width=32
Height=32
BigWidth=40
BigHeight=40
MaxNum=32
Name=神奇宝贝
TextureName=Kawai.png

[QQ_SMALL]
Width=32
Height=32
BigWidth=40
BigHeight=40
MaxNum=32
ShowCard=1
Name=卡通头像
TextureName=qq.png

[STAR_SMALL]
Width=40
Height=40
BigWidth=40
BigHeight=40
MaxNum=32
Name=星座
TextureName=Star.png

